/* === @font-face — Aspekta (variable) === */

@font-face {
  font-family: 'Aspekta';
  src: url('../assets/fonts/AspektaVF.woff2') format('woff2-variations');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

/* === @font-face — archi === */

@font-face {
  font-family: 'archi';
  src: url('../assets/fonts/Archi-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'archi';
  src: url('../assets/fonts/Archi-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'archi';
  src: url('../assets/fonts/Archi-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
